Subject: Re: Job | Tech Support Remote Screening
From: Dhruv Chaurasia <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 15:59:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6922 Applicants

View All

Dhruv Chaurasia
Hi, I'm Dhruv, a System Engineer by profession & an avid learner by heart. I have 2.5+ years of experience in end to end application development. I've honed my ability by working on projects of diverse domains in ULTIMATIX, an internal platform of TATA CONSULTANCY SERVICES. Strong engineering professional with a Bachelor Of Technology focused in Information Technology from IET, Lucknow. Competencies: Java, Spring Boot, Hibernate, PostgreSQL, Angular, JavaScript, Bootstrap, HTML, CSS, Maven, Docker, Kubernetes, Junit, Mockito, JMeter, GIT. Subjects Applied: Data structures & Algorithms, Database Mangement Systems, Operating System, Computer Networks, Cloud Computing. Microsoft Certified Azure Fundamentals ( AZ-900 ).

Shortlist

Reject

Current Designation System Engineer
Current Company Tata Consultancy Services Ltd.
Notice Period 3 Months
Previous Designation Trainee
Previous Company Tata Consultancy Services Ltd.

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Pune, Noida
Education
B.Tech/B.E.
Institute Of Engineering & Technology, Lucknow
Key Skills
Java, Spring Boot, Hibernate, Angular, Javascript, Bootstrap, HTML, CSS, Maven, Docker, Kubernetes, Jenkins, Git, JUnit, Mockito, Jmeter, Microsoft Azure, Postgresql

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem